# -*- coding: utf-8 -*-

from rest_framework import routers

from . import views

router = routers.SimpleRouter()
router.register(
    r'(?P<profile>\w+)/office',
    views.OfficeViewSet,
)
router.register(
    r'(?P<profile>\w+)/area',
    views.AreaViewSet,
)
urlpatterns = router.urls
